<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina5_5" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Payment ClaimVC-->
        <scene sceneID="dAT-aE-1bw">
            <objects>
                <viewController storyboardIdentifier="PaymentClaimVC" useStoryboardIdentifierAsRestorationIdentifier="YES" id="AIJ-Zd-jIg" customClass="PaymentClaimVC" customModule="iCanRefer" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="pzS-sB-8Ky">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="900"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5kV-pY-NLf">
                                <rect key="frame" x="0.0" y="20" width="414" height="880"/>
                                <subviews>
                                    <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QUg-o4-U43">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="820"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cMS-Ft-UOr">
                                                <rect key="frame" x="0.0" y="0.0" width="414" height="791"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sZN-ax-oR4" customClass="RCView" customModule="iCanRefer" customModuleProvider="target">
                                                        <rect key="frame" x="10" y="10" width="394" height="195"/>
                                                        <subviews>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uFM-MK-0Zw">
                                                                <rect key="frame" x="10" y="8" width="374" height="40"/>
                                                                <subviews>
                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Available Amount" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Cva-hd-oKQ" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                                        <rect key="frame" x="5" y="0.0" width="140" height="40"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="width" constant="140" id="uea-zT-OqG"/>
                                                                        </constraints>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                        <nil key="textColor"/>
                                                                        <nil key="highlightedColor"/>
                                                                        <userDefinedRuntimeAttributes>
                                                                            <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                                                <integer key="value" value="4"/>
                                                                            </userDefinedRuntimeAttribute>
                                                                        </userDefinedRuntimeAttributes>
                                                                    </label>
                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="U7C-dD-oHZ" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                                        <rect key="frame" x="150" y="8.6666666666666661" width="219" height="22.666666666666671"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                        <nil key="textColor"/>
                                                                        <nil key="highlightedColor"/>
                                                                        <userDefinedRuntimeAttributes>
                                                                            <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                                                <integer key="value" value="4"/>
                                                                            </userDefinedRuntimeAttribute>
                                                                        </userDefinedRuntimeAttributes>
                                                                    </label>
                                                                </subviews>
                                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstItem="U7C-dD-oHZ" firstAttribute="leading" secondItem="Cva-hd-oKQ" secondAttribute="trailing" constant="5" id="75r-Cj-71B"/>
                                                                    <constraint firstItem="Cva-hd-oKQ" firstAttribute="leading" secondItem="uFM-MK-0Zw" secondAttribute="leading" constant="5" id="8mf-fR-pEH"/>
                                                                    <constraint firstAttribute="bottom" secondItem="Cva-hd-oKQ" secondAttribute="bottom" id="JkC-70-Tof"/>
                                                                    <constraint firstItem="U7C-dD-oHZ" firstAttribute="centerY" secondItem="uFM-MK-0Zw" secondAttribute="centerY" id="LlJ-bC-bqA"/>
                                                                    <constraint firstItem="Cva-hd-oKQ" firstAttribute="top" secondItem="uFM-MK-0Zw" secondAttribute="top" id="O4m-Bp-XcN"/>
                                                                    <constraint firstAttribute="trailing" secondItem="U7C-dD-oHZ" secondAttribute="trailing" constant="5" id="R1d-NT-S1y"/>
                                                                    <constraint firstAttribute="height" constant="40" id="bGW-z0-N0H"/>
                                                                </constraints>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <real key="value" value="0.0"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                        <real key="value" value="0.0"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </view>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="How much you want to claim?" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PC5-xz-qtg" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="10" y="57.666666666666671" width="229.66666666666666" height="21"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="21" id="rUG-jP-gVT"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="highlightedColor"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                                        <integer key="value" value="4"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </label>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="CC" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="FHe-4G-uMC" customClass="RCTextField" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="10" y="88.666666666666671" width="70" height="40.000000000000014"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="Bv0-i3-KFs"/>
                                                                    <constraint firstAttribute="width" constant="70" id="JpF-z0-r5T"/>
                                                                </constraints>
                                                                <nil key="textColor"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                        <real key="value" value="1"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="RCTextAlignment">
                                                                        <integer key="value" value="3"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </textField>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="0.00" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="VuL-Cu-xZD" customClass="RCTextField" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="84" y="88.666666666666671" width="300" height="40.000000000000014"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="S8l-iX-2gt"/>
                                                                </constraints>
                                                                <nil key="textColor"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                        <real key="value" value="1"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="RCTextAlignment">
                                                                        <integer key="value" value="2"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </textField>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Any left over Amount will be adjusted to next payment of Partner fee" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yCq-TV-eMO" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="10" y="136.66666666666666" width="374" height="48.333333333333343"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                                        <integer key="value" value="8"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstItem="PC5-xz-qtg" firstAttribute="top" secondItem="uFM-MK-0Zw" secondAttribute="bottom" constant="9.6666666666666714" id="20Z-uf-t6n"/>
                                                            <constraint firstItem="FHe-4G-uMC" firstAttribute="top" secondItem="PC5-xz-qtg" secondAttribute="bottom" constant="10" id="7PS-hQ-MM8"/>
                                                            <constraint firstItem="PC5-xz-qtg" firstAttribute="leading" secondItem="sZN-ax-oR4" secondAttribute="leading" constant="10" id="E6P-gO-SXr"/>
                                                            <constraint firstAttribute="height" constant="195" id="MAM-Hw-70L"/>
                                                            <constraint firstAttribute="trailing" secondItem="yCq-TV-eMO" secondAttribute="trailing" constant="10" id="Up8-EO-0fR"/>
                                                            <constraint firstItem="uFM-MK-0Zw" firstAttribute="leading" secondItem="sZN-ax-oR4" secondAttribute="leading" constant="10" id="WGK-e2-FFa"/>
                                                            <constraint firstItem="VuL-Cu-xZD" firstAttribute="centerY" secondItem="FHe-4G-uMC" secondAttribute="centerY" id="cDF-zr-EAL"/>
                                                            <constraint firstAttribute="trailing" secondItem="VuL-Cu-xZD" secondAttribute="trailing" constant="10" id="cis-FD-0F5"/>
                                                            <constraint firstItem="yCq-TV-eMO" firstAttribute="leading" secondItem="sZN-ax-oR4" secondAttribute="leading" constant="10" id="dQc-hA-r74"/>
                                                            <constraint firstAttribute="trailing" secondItem="uFM-MK-0Zw" secondAttribute="trailing" constant="10" id="g38-wR-QxC"/>
                                                            <constraint firstItem="uFM-MK-0Zw" firstAttribute="top" secondItem="sZN-ax-oR4" secondAttribute="top" constant="8" id="hmY-8J-d49"/>
                                                            <constraint firstItem="VuL-Cu-xZD" firstAttribute="leading" secondItem="FHe-4G-uMC" secondAttribute="trailing" constant="4" id="iWT-aZ-zuR"/>
                                                            <constraint firstItem="yCq-TV-eMO" firstAttribute="top" secondItem="FHe-4G-uMC" secondAttribute="bottom" constant="8" id="n16-TY-y5y"/>
                                                            <constraint firstItem="FHe-4G-uMC" firstAttribute="leading" secondItem="sZN-ax-oR4" secondAttribute="leading" constant="10" id="oD9-tq-ZgK"/>
                                                            <constraint firstAttribute="bottom" secondItem="yCq-TV-eMO" secondAttribute="bottom" constant="10" id="zcB-lb-B4j"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                <real key="value" value="1"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                                <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <real key="value" value="10"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ib8-vN-IH7" customClass="RCView" customModule="iCanRefer" customModuleProvider="target">
                                                        <rect key="frame" x="10" y="241" width="394" height="490"/>
                                                        <subviews>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="deT-dn-MRI">
                                                                <rect key="frame" x="8" y="10" width="378" height="358"/>
                                                                <subviews>
                                                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Benificiary Name" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="qTy-B1-2oR" customClass="RCTextField" customModule="iCanRefer" customModuleProvider="target">
                                                                        <rect key="frame" x="0.0" y="16" width="378" height="40"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="height" constant="40" id="dAW-ND-8QF"/>
                                                                        </constraints>
                                                                        <nil key="textColor"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                                                        <userDefinedRuntimeAttributes>
                                                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                                <real key="value" value="1"/>
                                                                            </userDefinedRuntimeAttribute>
                                                                        </userDefinedRuntimeAttributes>
                                                                    </textField>
                                                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="IRS/PAN/Tax No." textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="JRy-rr-6MW" customClass="RCTextField" customModule="iCanRefer" customModuleProvider="target">
                                                                        <rect key="frame" x="0.0" y="66" width="378" height="40"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="height" constant="40" id="Bhb-tW-FAW"/>
                                                                        </constraints>
                                                                        <nil key="textColor"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                        <userDefinedRuntimeAttributes>
                                                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                                <real key="value" value="1"/>
                                                                            </userDefinedRuntimeAttribute>
                                                                        </userDefinedRuntimeAttributes>
                                                                    </textField>
                                                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Bank Name" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="CyM-HE-Mae" customClass="RCTextField" customModule="iCanRefer" customModuleProvider="target">
                                                                        <rect key="frame" x="0.0" y="116" width="378" height="40"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="height" constant="40" id="3yW-c7-Qi7"/>
                                                                        </constraints>
                                                                        <nil key="textColor"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                        <userDefinedRuntimeAttributes>
                                                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                                <real key="value" value="1"/>
                                                                            </userDefinedRuntimeAttribute>
                                                                        </userDefinedRuntimeAttributes>
                                                                    </textField>
                                                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Account Number" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="s1d-Ud-zAr" customClass="RCTextField" customModule="iCanRefer" customModuleProvider="target">
                                                                        <rect key="frame" x="0.0" y="166" width="378" height="40"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="height" constant="40" id="4wF-Fq-Qgl"/>
                                                                        </constraints>
                                                                        <nil key="textColor"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                        <userDefinedRuntimeAttributes>
                                                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                                <real key="value" value="1"/>
                                                                            </userDefinedRuntimeAttribute>
                                                                        </userDefinedRuntimeAttributes>
                                                                    </textField>
                                                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="IFSC Code" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="zIv-1M-AK6" customClass="RCTextField" customModule="iCanRefer" customModuleProvider="target">
                                                                        <rect key="frame" x="0.0" y="216" width="378" height="40"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="height" constant="40" id="alo-9n-Vzx"/>
                                                                        </constraints>
                                                                        <nil key="textColor"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                        <userDefinedRuntimeAttributes>
                                                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                                <real key="value" value="1"/>
                                                                            </userDefinedRuntimeAttribute>
                                                                        </userDefinedRuntimeAttributes>
                                                                    </textField>
                                                                    <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="tsR-Ng-FBV" customClass="NKTextView" customModule="iCanRefer" customModuleProvider="target">
                                                                        <rect key="frame" x="0.0" y="266" width="378" height="80"/>
                                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="height" constant="80" id="cy6-x7-B3B"/>
                                                                        </constraints>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                                                        <userDefinedRuntimeAttributes>
                                                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                                <real key="value" value="1"/>
                                                                            </userDefinedRuntimeAttribute>
                                                                            <userDefinedRuntimeAttribute type="string" keyPath="placeholder" value="Suggestions / inputs if any"/>
                                                                        </userDefinedRuntimeAttributes>
                                                                    </textView>
                                                                </subviews>
                                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstItem="qTy-B1-2oR" firstAttribute="leading" secondItem="deT-dn-MRI" secondAttribute="leading" id="1UE-4I-6C5"/>
                                                                    <constraint firstItem="s1d-Ud-zAr" firstAttribute="leading" secondItem="CyM-HE-Mae" secondAttribute="leading" id="5Bp-Ee-8Im"/>
                                                                    <constraint firstItem="CyM-HE-Mae" firstAttribute="top" secondItem="JRy-rr-6MW" secondAttribute="bottom" constant="10" id="6YI-Z4-6Gy"/>
                                                                    <constraint firstItem="zIv-1M-AK6" firstAttribute="top" secondItem="s1d-Ud-zAr" secondAttribute="bottom" constant="10" id="BJb-aF-H9I"/>
                                                                    <constraint firstItem="qTy-B1-2oR" firstAttribute="top" secondItem="deT-dn-MRI" secondAttribute="top" constant="16" id="BT7-YK-Ynk"/>
                                                                    <constraint firstItem="JRy-rr-6MW" firstAttribute="leading" secondItem="qTy-B1-2oR" secondAttribute="leading" id="FdH-m5-21z"/>
                                                                    <constraint firstItem="CyM-HE-Mae" firstAttribute="leading" secondItem="JRy-rr-6MW" secondAttribute="leading" id="OJQ-K0-4Y8"/>
                                                                    <constraint firstItem="tsR-Ng-FBV" firstAttribute="top" secondItem="zIv-1M-AK6" secondAttribute="bottom" constant="10" id="UcC-AH-vpJ"/>
                                                                    <constraint firstItem="tsR-Ng-FBV" firstAttribute="trailing" secondItem="JRy-rr-6MW" secondAttribute="trailing" id="ZGH-N1-xnN"/>
                                                                    <constraint firstItem="s1d-Ud-zAr" firstAttribute="trailing" secondItem="CyM-HE-Mae" secondAttribute="trailing" id="g1l-eR-hZT"/>
                                                                    <constraint firstAttribute="height" constant="358" id="hEv-zK-JMn"/>
                                                                    <constraint firstAttribute="trailing" secondItem="qTy-B1-2oR" secondAttribute="trailing" id="hgH-0s-VNu"/>
                                                                    <constraint firstItem="tsR-Ng-FBV" firstAttribute="leading" secondItem="JRy-rr-6MW" secondAttribute="leading" id="mEq-vT-ScT"/>
                                                                    <constraint firstItem="JRy-rr-6MW" firstAttribute="top" secondItem="qTy-B1-2oR" secondAttribute="bottom" constant="10" id="mL4-s8-XS9"/>
                                                                    <constraint firstItem="CyM-HE-Mae" firstAttribute="trailing" secondItem="JRy-rr-6MW" secondAttribute="trailing" id="pPw-mR-c7c"/>
                                                                    <constraint firstItem="zIv-1M-AK6" firstAttribute="leading" secondItem="s1d-Ud-zAr" secondAttribute="leading" id="u4s-Ks-2WS"/>
                                                                    <constraint firstItem="zIv-1M-AK6" firstAttribute="trailing" secondItem="s1d-Ud-zAr" secondAttribute="trailing" id="ua9-WY-VsN"/>
                                                                    <constraint firstItem="JRy-rr-6MW" firstAttribute="trailing" secondItem="qTy-B1-2oR" secondAttribute="trailing" id="wIk-Zv-y36"/>
                                                                    <constraint firstItem="s1d-Ud-zAr" firstAttribute="top" secondItem="CyM-HE-Mae" secondAttribute="bottom" constant="10" id="xSB-hf-SWi"/>
                                                                </constraints>
                                                            </view>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9TA-O1-FT1">
                                                                <rect key="frame" x="8" y="378" width="378" height="102"/>
                                                                <subviews>
                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="checkBox" translatesAutoresizingMaskIntoConstraints="NO" id="7EY-ZC-XBN">
                                                                        <rect key="frame" x="10" y="10" width="20" height="20"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="height" constant="20" id="6Pz-q5-fVH"/>
                                                                            <constraint firstAttribute="width" constant="20" id="AOF-0h-YQF"/>
                                                                        </constraints>
                                                                    </imageView>
                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="I hereby authorize iCanRefer to deduct applicable taxes, processing fee etc..before transfer of payment to my account" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="244-qG-zcr" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                                        <rect key="frame" x="40" y="8.6666666666666252" width="328" height="55.666666666666657"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                        <nil key="highlightedColor"/>
                                                                        <userDefinedRuntimeAttributes>
                                                                            <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                                                <integer key="value" value="6"/>
                                                                            </userDefinedRuntimeAttribute>
                                                                        </userDefinedRuntimeAttributes>
                                                                    </label>
                                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="NSn-CY-rTD">
                                                                        <rect key="frame" x="0.0" y="0.0" width="378" height="102"/>
                                                                        <connections>
                                                                            <action selector="btnCheckBoxDeclaration:" destination="AIJ-Zd-jIg" eventType="touchUpInside" id="MKy-3C-rQd"/>
                                                                        </connections>
                                                                    </button>
                                                                </subviews>
                                                                <constraints>
                                                                    <constraint firstAttribute="trailing" secondItem="NSn-CY-rTD" secondAttribute="trailing" id="2lQ-kT-uyN"/>
                                                                    <constraint firstItem="244-qG-zcr" firstAttribute="top" secondItem="9TA-O1-FT1" secondAttribute="top" constant="8.6699999999999999" id="8De-dB-d3h"/>
                                                                    <constraint firstItem="244-qG-zcr" firstAttribute="leading" secondItem="7EY-ZC-XBN" secondAttribute="trailing" constant="10" id="Zba-A6-MBR"/>
                                                                    <constraint firstAttribute="bottom" secondItem="NSn-CY-rTD" secondAttribute="bottom" id="cND-DT-C3G"/>
                                                                    <constraint firstAttribute="trailing" secondItem="244-qG-zcr" secondAttribute="trailing" constant="10" id="gSA-WQ-Sr8"/>
                                                                    <constraint firstItem="NSn-CY-rTD" firstAttribute="leading" secondItem="9TA-O1-FT1" secondAttribute="leading" id="ifb-Wz-FFo"/>
                                                                    <constraint firstItem="7EY-ZC-XBN" firstAttribute="top" secondItem="9TA-O1-FT1" secondAttribute="top" constant="10" id="lbM-zV-vnb"/>
                                                                    <constraint firstItem="NSn-CY-rTD" firstAttribute="top" secondItem="9TA-O1-FT1" secondAttribute="top" id="utk-U6-G4I"/>
                                                                    <constraint firstItem="7EY-ZC-XBN" firstAttribute="leading" secondItem="9TA-O1-FT1" secondAttribute="leading" constant="10" id="wWH-dG-1m5"/>
                                                                </constraints>
                                                            </view>
                                                        </subviews>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstItem="9TA-O1-FT1" firstAttribute="trailing" secondItem="deT-dn-MRI" secondAttribute="trailing" id="EKQ-Ek-rSO"/>
                                                            <constraint firstItem="9TA-O1-FT1" firstAttribute="top" secondItem="deT-dn-MRI" secondAttribute="bottom" constant="10" id="R8E-9q-6Pf"/>
                                                            <constraint firstAttribute="trailing" secondItem="deT-dn-MRI" secondAttribute="trailing" constant="8" id="SPX-bX-6dT"/>
                                                            <constraint firstItem="deT-dn-MRI" firstAttribute="leading" secondItem="ib8-vN-IH7" secondAttribute="leading" constant="8" id="W4c-Ok-16L"/>
                                                            <constraint firstAttribute="bottom" secondItem="9TA-O1-FT1" secondAttribute="bottom" constant="10" id="hrs-ph-Acq"/>
                                                            <constraint firstItem="deT-dn-MRI" firstAttribute="top" secondItem="ib8-vN-IH7" secondAttribute="top" constant="10" id="ivA-e5-sIv"/>
                                                            <constraint firstAttribute="height" constant="490" id="jPH-XS-P1D"/>
                                                            <constraint firstItem="9TA-O1-FT1" firstAttribute="leading" secondItem="deT-dn-MRI" secondAttribute="leading" id="pyi-9e-Rxy"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                                <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                <real key="value" value="1"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <real key="value" value="10"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EDe-Es-oKg" customClass="RCView" customModule="iCanRefer" customModuleProvider="target">
                                                        <rect key="frame" x="107" y="221" width="200" height="36"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bank Transfer Details" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EyP-bs-aA9" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="4" y="6.666666666666659" width="192" height="22.666666666666671"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                                        <integer key="value" value="4"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="textAllignType">
                                                                        <integer key="value" value="2"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstItem="EyP-bs-aA9" firstAttribute="leading" secondItem="EDe-Es-oKg" secondAttribute="leading" constant="4" id="DCh-YF-pll"/>
                                                            <constraint firstItem="EyP-bs-aA9" firstAttribute="centerY" secondItem="EDe-Es-oKg" secondAttribute="centerY" id="SHt-xu-3SV"/>
                                                            <constraint firstAttribute="height" constant="36" id="ixy-fW-XWs"/>
                                                            <constraint firstAttribute="width" constant="200" id="shv-6e-hJx"/>
                                                            <constraint firstAttribute="trailing" secondItem="EyP-bs-aA9" secondAttribute="trailing" constant="4" id="wkR-Ov-hqm"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                <real key="value" value="1"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                                <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <real key="value" value="5"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                </subviews>
                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="ib8-vN-IH7" firstAttribute="leading" secondItem="cMS-Ft-UOr" secondAttribute="leading" constant="10" id="4AD-gl-s1t"/>
                                                    <constraint firstItem="sZN-ax-oR4" firstAttribute="top" secondItem="cMS-Ft-UOr" secondAttribute="top" constant="10" id="4mG-01-72U"/>
                                                    <constraint firstAttribute="trailing" secondItem="ib8-vN-IH7" secondAttribute="trailing" constant="10" id="9Vb-Pq-om0"/>
                                                    <constraint firstAttribute="trailing" secondItem="sZN-ax-oR4" secondAttribute="trailing" constant="10" id="Khg-Fo-aKj"/>
                                                    <constraint firstItem="sZN-ax-oR4" firstAttribute="leading" secondItem="cMS-Ft-UOr" secondAttribute="leading" constant="10" id="LhH-D5-JJr"/>
                                                    <constraint firstAttribute="bottom" secondItem="ib8-vN-IH7" secondAttribute="bottom" constant="60" id="Ve7-rL-YLd"/>
                                                    <constraint firstItem="ib8-vN-IH7" firstAttribute="top" secondItem="sZN-ax-oR4" secondAttribute="bottom" constant="36" id="i6C-yY-wcy"/>
                                                    <constraint firstItem="EDe-Es-oKg" firstAttribute="centerX" secondItem="ib8-vN-IH7" secondAttribute="centerX" id="i8k-kU-aKw"/>
                                                    <constraint firstItem="EDe-Es-oKg" firstAttribute="top" secondItem="sZN-ax-oR4" secondAttribute="bottom" constant="16" id="jGZ-9O-POe"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="cMS-Ft-UOr" secondAttribute="trailing" id="02f-m3-iBd"/>
                                            <constraint firstItem="cMS-Ft-UOr" firstAttribute="top" secondItem="QUg-o4-U43" secondAttribute="top" id="Pry-nn-Jry"/>
                                            <constraint firstItem="cMS-Ft-UOr" firstAttribute="height" secondItem="QUg-o4-U43" secondAttribute="height" priority="251" id="aQV-CB-1gc"/>
                                            <constraint firstItem="cMS-Ft-UOr" firstAttribute="width" secondItem="QUg-o4-U43" secondAttribute="width" id="rIM-8O-r3H"/>
                                            <constraint firstAttribute="bottom" secondItem="cMS-Ft-UOr" secondAttribute="bottom" id="sRI-qB-vmN"/>
                                            <constraint firstItem="cMS-Ft-UOr" firstAttribute="leading" secondItem="QUg-o4-U43" secondAttribute="leading" id="xol-zV-bFh"/>
                                        </constraints>
                                    </scrollView>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tNe-Mu-f2b" customClass="NKButton" customModule="iCanRefer" customModuleProvider="target">
                                        <rect key="frame" x="10" y="825" width="394" height="45"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="45" id="MY3-5t-Lha"/>
                                        </constraints>
                                        <inset key="contentEdgeInsets" minX="-2" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        <state key="normal" title="Proceed"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="BtnType">
                                                <integer key="value" value="1"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="colorIndex">
                                                <integer key="value" value="0"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="btnProceedAction:" destination="AIJ-Zd-jIg" eventType="touchUpInside" id="L2h-nw-xQP"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="QUg-o4-U43" firstAttribute="top" secondItem="5kV-pY-NLf" secondAttribute="top" id="BTz-FG-mXF"/>
                                    <constraint firstItem="tNe-Mu-f2b" firstAttribute="top" secondItem="QUg-o4-U43" secondAttribute="bottom" constant="5" id="J9Y-bE-gCs"/>
                                    <constraint firstAttribute="bottom" secondItem="tNe-Mu-f2b" secondAttribute="bottom" constant="10" id="KLr-IC-PlD"/>
                                    <constraint firstAttribute="trailing" secondItem="QUg-o4-U43" secondAttribute="trailing" id="SLI-PQ-sPi"/>
                                    <constraint firstItem="QUg-o4-U43" firstAttribute="leading" secondItem="5kV-pY-NLf" secondAttribute="leading" id="gT8-ZD-2uK"/>
                                    <constraint firstAttribute="trailing" secondItem="tNe-Mu-f2b" secondAttribute="trailing" constant="10" id="iT4-Oj-t0W"/>
                                    <constraint firstItem="tNe-Mu-f2b" firstAttribute="leading" secondItem="5kV-pY-NLf" secondAttribute="leading" constant="10" id="plj-zJ-HTa"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="h6I-gH-1qV" firstAttribute="trailing" secondItem="5kV-pY-NLf" secondAttribute="trailing" id="BxE-yO-uw9"/>
                            <constraint firstItem="5kV-pY-NLf" firstAttribute="leading" secondItem="h6I-gH-1qV" secondAttribute="leading" id="Nba-hE-9c5"/>
                            <constraint firstItem="5kV-pY-NLf" firstAttribute="top" secondItem="h6I-gH-1qV" secondAttribute="top" id="OnY-B2-fnH"/>
                            <constraint firstItem="h6I-gH-1qV" firstAttribute="bottom" secondItem="5kV-pY-NLf" secondAttribute="bottom" id="vwq-Pf-V6f"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="h6I-gH-1qV"/>
                    </view>
                    <size key="freeformSize" width="414" height="900"/>
                    <connections>
                        <outlet property="imgCheckBox" destination="7EY-ZC-XBN" id="sJi-Ij-13Y"/>
                        <outlet property="lblAmount" destination="U7C-dD-oHZ" id="M2P-Si-Stc"/>
                        <outlet property="txtAccountNumber" destination="s1d-Ud-zAr" id="BFy-Sj-Feo"/>
                        <outlet property="txtAmount" destination="VuL-Cu-xZD" id="BdW-2R-COi"/>
                        <outlet property="txtBankName" destination="CyM-HE-Mae" id="fIp-Pg-TAF"/>
                        <outlet property="txtBeneficiaryName" destination="qTy-B1-2oR" id="yer-aE-Ez5"/>
                        <outlet property="txtCurrencyCode" destination="FHe-4G-uMC" id="nPd-7Q-NQT"/>
                        <outlet property="txtIFSCCode" destination="zIv-1M-AK6" id="23h-mv-6T4"/>
                        <outlet property="txtPanTaxNo" destination="JRy-rr-6MW" id="jlH-Ix-wDX"/>
                        <outlet property="txtViewSuggestions" destination="tsR-Ng-FBV" id="Zmj-Bg-QaL"/>
                        <outlet property="viewBGAvailableAmount" destination="uFM-MK-0Zw" id="vx6-Ga-RxX"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="XQm-ca-9QJ" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="250.72463768115944" y="103.53260869565219"/>
        </scene>
    </scenes>
    <resources>
        <image name="checkBox" width="96" height="96"/>
    </resources>
</document>
